App\Domain\Registry\Model\Mesurement:
    properties:
        name:
            - NotBlank:
                message: 'registry_mesurement.name.not_blank'
                groups: ['default']
            - Length:
                max: 255
                groups: ['default']
        cost:
            - Length:
                max: 255
                groups: ['default']
        charge:
            - Length:
                max: 255
                groups: ['default']
        priority:
            - Knp\DictionaryBundle\Validator\Constraints\Dictionary:
                name: 'registry_mesurement_priority'
                groups: ['default']
        manager:
            - Length:
                max: 255
                groups: ['default']
